FR EN
FR EN
Browse forums 
Ankama Trackers

Error "Tu dispositivo no es compatible con webgl" Después de la actualización 12/12/18.

By Graff99 December 12, 2018, 14:03:12
AnkaTracker
Reactions 49
Score : 1

Ami igual   esto  es serio 

0 0
Reply
Score : 1

Hola señores de amakna quería decirle q no puedo entre al juego por q dice q mi dispositibo no es compatible con el webgl
pero antes jugaba desde un j5 ahora tengo un a30 y me sale con eso señore de amakna colaboraron  con unanprota reparación por q nos tienen perjudicados att: sr-ashly usuario de brutas

0 0
Reply

Hola

Para los problemas relacionados con WebGL por favor consultar este tema.

[Kazil] 
 

Reply
Respond to this thread